Subject: [os2genau_digest] No. 750
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 16 Dec 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 15 December 2003
 Number  750
**************************************************

Subjects for today
 
1  Re:  Java 1.42 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2   [OT] How to find a Spamer. : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  OS/2 CP owners : Voytek <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 15 Dec 2003 10:31:37 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Java 1.42

Hi Allan,

Answers below.

On Sun, 14 Dec 2003 22:15:31 +1100 (AEDT), Alan Duval wrote:
> On Sun, 14 Dec 2003 16:28:36 +1000, Robert Traynor  (BobT) wrote:
> >Hi Ed,
> >
> >Yes and also the Fixed Libc04 version also.
> >Ed, you are missing the point that Allan first pointed out.
> >
> >The installation of Mozilla WORKS _without_ the npj2*.dll plugins,
> >so the Libc and gcc dlls are installed and are working.
> >
> >My experience is that the Mozilla browser will not work at all
> >when attempting to use it without the required Libc04.zip
> >and its enclosed dll files.  It makes no difference wether you
> >use the original LibC04.zip or the later fixed one.
> >
> >Allan's and mine own experience is that the browser works ok,
> >Java script works on ninemsn (for example) but Java 1.44 from
> >Innotek does not.  Their instructions to copy the npj2*.dll files
> >is the direct cause of the browser not working.
> >
> >Delete the npj2*.dll files and the browser is back, working again.
> 
> 
> That's my experience also.  I do note that when the npj2* files are first copied that I can start Mozilla 1.4 but 
> when rebooted I can't get past the Mozilla start screen which vanishes quickly. 
> As the browser works without these files is the Java142 installation performing any function?

Probably not as far as Mozilla is concerned.

> If not should I uninstall it?

Upto you, I am leaving it in place so as to be able to upgrade at a
later time.  It is a Beta after all.

> If yes, can I do this by draging it's icon to the Unimaint uninstaller?
> 
> Alan

As far as I am aware, you can simply just delete it.  Remove any references to
Java 142 in the config.sys, you may have made.

Regards,
Robert Traynor (BobT).
15 December 2003   10:30

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 15 Dec 2003 16:56:47 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   [OT] How to find a Spamer.

Just as a final piece of info. My ISP (TELSTRA) investigated the
header information of several of the spammed emails that I have been
sent to prove it wasn't coming from one of their customers (if it had
have been, the customer would have been warned and if the problem was
not resolved they would have their account cancelled).

What is very useful is a website to trace an IP address that they
refered me to:

http://www.geektools dot com/whois.php

I thought this might be of interest to others on these lists. - one to
bookmark for future reference at least.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 15 Dec 2003 18:24:43
From:  Voytek <voytek at sbt dot net dot au>
Subject:  Re:  OS/2 CP owners

** Reply to note from "Stan Pallis" <stathip at optusnet dot com dot au> Mon, 8 Dec 2003 18:38:51 +1100

> > > Voytek your agrument was about not being able to make cd's, 

actually, Stan, I had no argument, I was replying to to your claim that:

> > > > believe it or not I do get better performance in xp pro

and, I do not believe it.

> > > Quote: 
> > > I have other users with W2K on 2GH, and, 'performance' plainly sucks: 
> > > open 'my docs' whilst burning a CD, presto, you've just made a perfect 
> > > coaster 
> > > End Quote 
> > > 
> > > your generalization has no basis of fact. 
> > 
> > my argument was that a high end windoze machine with a lot of RAM 
> > still has 
> > trouble doing anything else whilst making a CD, 
>  
> Then you should have been more clear it what you wanted to convey, if you're 
> going to say I can't burn a cd while I open a folder and use that a as a 
> generalisation I will call you on it.

sadly, in my experience, it does happen.
sadly, my generalization has basis in fact.

in my experience, that is what I came across, time, and time again.

I have numerous emails from windoze users telling me they can't do anything
whilst burning a CD.

if I read the T&B magazine, I see numerous complains, not unlike what I
said, and, that's from the editors.

then again, perhaps I do not have proper qulification to use a windoze
computer.

fact is, I've setup a brand new PC with 512 MB RAM, and, windoze XP, and all
MS software, and, received 'out of memory' message

then again, perhaps I do not have proper qulification to setup a windoze
computer.

> Well we'll differ there, at one customer (200 users) I have an ibm pc p-133 
> with 64MB of ram running dns, dhcp, and proxy running nt4 server, I can't do 
> that with current flavours of Linux or Warp Server on the same hardware. 

sadly, I'd say that's an indictment on your qualifications and abilities:

if you were working for me, and, you told me you can not get better
performance for running dns, dhcp, and proxy on Linux or Warp versus
Windoze, I'm sorry, no hard feelings, but, I'd dismiss you on the grounds of
incompetence.

> > > > > but my machine at home runs xp pro great with an anthlon xp 
> > 1800 cpu, 
> > > > > believe it or not I do get better performance in xp pro that 
> > > > ecs 1.1 but it

pls qualify the 'better performance'

> Depends on what you define as general use Voytek 

faxing, file transfers, scanning, compiling, SQL, web serving, dns, email,
voice mail, file processing, image processing, wp, ss, cd copying, 
and a few other things I can't think of right now

Voytek Eymont
----------------------------------------------------------------------------------